﻿.navbar-default {
  background-color: #990000;
  border-color: #c71d1d;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #c71d1d;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #c71d1d;
}
.navbar-default .navbar-toggle {
  border-color: #c71d1d;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #c71d1d;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #c71d1d;
    color: #ffffff;
   
}
.navbar {width: 100%;}


/*my additions JG*/
.navbar-nav > li > a  {  font-size:14px;}
.navbar-nav > ul { padding-bottom: 0px !important; margin-bottom: 0px !important;}
.navbar-nav > li { padding-bottom: 0px !important; margin-bottom: 0px !important;}




@media (max-width: 767) /* was 767*/

{

    .navbar-default .navbar-nav .open .dropdown-menu {
        background-color: #FFFFFF;
        border-color: #000000;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a {
            color: #000000;
            background-color: #FFFFFF;
        }

            .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
            .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
                color: #000000;
                background-color: #f5f5f5;
            }

        .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
        .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
        .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
            color: #FFFFFF;
            background-color: #c71d1d;
        }
}
@media (min-width:480px) and (max-width:768) {
    .navbar-default {
        background-color: transparent;
        border-bottom:none;
        border-right:none;
        
    }
        .navbar-default .navbar-header {
            border-bottom: 1px solid #990000;
        }
    .navbar-header {
        background-color: #990000;
    }

    .navbar-default .navbar-nav {
        margin:0;
        float:right;
        width: 50%;
        background-color: #990000;
        
       border: 1px solid #990000;
    }
  

    .navbar-default .navbar-nav .open .dropdown-menu {
        
        background-color: #FFFFFF;
    }

}